Bug 599839

Summary: FTBFS grub-0.97-65.fc14
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: grubAssignee: Peter Jones <pjones>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: 14CC: akurtako, jonathan, lkundrak, matt_domsch, pjones
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: x86_64   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-07 10:32:52 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 596849    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-06-03 16:37:38 EDT
grub-0.97-65.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 16:37:40 EDT
Created attachment 419994 [details]
root.log

root.log for x86_64
Comment 2 FTBFS 2010-06-03 16:37:42 EDT
Created attachment 419995 [details]
build.log

build.log for x86_64
Comment 3 FTBFS 2010-06-03 16:37:43 EDT
Created attachment 419996 [details]
mock.log

mock.log for x86_64
Comment 4 Matt Domsch 2010-06-03 20:13:19 EDT
should grub be excluded from x86_64?  I don't think so (64-bit UEFI build of it at least...).
Comment 5 Bug Zapper 2010-07-30 07:54:03 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Alexander Kurtakov 2010-12-07 10:32:52 EST
http://koji.fedoraproject.org/koji/buildinfo?buildID=207441